terminal

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
Locked
User avatar
cupoX

terminal

Post 17 Dec 2014, 21:07

om, saya pake lubuntu 14.10 kalo install aplikasi muncul pesan kaya gini mulu om??
E: Unable to locate package apt-fast
E: Unable to locate package aria2
mohon pencerahannya...


User avatar
nif
Been thanked: 1 time

Post 17 Dec 2014, 21:28



Locked

Who is online

Users browsing this forum: No registered users and 28 guests